body {
	color: #000;
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
}

h2 {font-size: 16px;}

h1 {text-align: center; font-size: 24px;}

h3 {font-style: italic;
 text-align: center;
  font-size: 14px;}

#content {
	text-align: center;
}

#mainbox { min-height: 550px; line-height: normal; font-size: 16px; margin: 20px; text-align: left; width: 800px; }

.inline-list li { display: inline; list-style-type: none; }

.inline-list p { display: inline; list-style-type: none; }

.bunches li{
	display: inline;
}
a:link  { color: red; text-decoration: none; }
a:hover { text-decoration: none; color: #003366; }
a:visited { text-decoration: none; color: red; }

#rightphoto { position: relative; width: 300px; float: right; font-size: x-small; }
.frontpics { padding-right: 20px; padding-left: 20px; text-align; center;}
.fronttxt { text-align: center; width:300px ;}

ul { list-style-type: none; }
.quote { min-height: 175px; color: #003366; font-style: italic; font-weight: bold; width: 400px; text-align: center; font-size: 16px; }
.attrib { font-size: 11px; text-align: right; }
.inline-list { display: inline; }
.quote img { float: left; }
.smalltext { font-style: italic; font-size: 75%; }
.right { float: right; text-align: right; }
.sell { color: #003366; font-style: italic; font-weight: bold; width: 400px; text-align: center; font-size: 16px; }
.movie { border-width: 1px; margin: 0px; border-color: red; border-style: solid; float: right; text-align: center; padding:0px }
.caption { display: table; }


input {color: #777777;}


textarea {color:#777777;}

#sidebar {
	float:  right;
	background-color: #fdff88;
	border: solid 2px #ff241f;
	width: 175px;
	font-size: .7em;
	margin-top: 0px;
	}
#sidebar p{
	padding: 5px;
}
	#sidebar_title{
padding-top:  1px;
padding-bottom: 2px;
	background-color: #ffcc03;
	text-align: center;
	font-weight: bold;
	font-size: 1em;
}

#hand, #puzzle, #lightbulb, #world {
	width: 400px;
	font-size: .8em;
	padding: 20px;
}
.smallboxtext {
	text-align: justify;
}
.smallboxpic{
	min-height: 120px;
	padding: 10px;
	float: left;
}

.minimenu {
	background: #ff0000;
	width: 200px;
	text-align: left;
	padding: 2px;
	
}
.minimenu a:link{
	color: #fff;
	margin-left: 10px;	
}
.minimenu a:hover{
	color: #ffff00;
	margin-left: 10px;	
}

#mini{
	float: left;
}
#training_center{
	min-height: 400px;
}
#lower_holding {
	 padding-left: -300;
	 min-width: 1114px;
}
